/*
Theme Name: Sothertons New website
Description: Child theme for the Maximus theme 
Author: Richard Hayes Digital
Template: maximus
*/

@import url("/wp-content/themes/maximus/style.css");


.header_2 .top_nav {
	height: 137px!important;
}

#logo img{ 

position: relative;

margin-top: 0px!important;  

}

.newmap {
float:right;
}

.bottom_shadow {
	display:none!important;
}

#content {
	padding-top: 0px!important;
}

h1 {
	margin-top: 10px!important;
}

.logo_desc {
	left: 20px!important;
	font-weight: bold;
}

.textwidget img {
	float:right;
}

nav .menu > li.current-menu-item, nav .menu > li.current-menu-item:hover, nav .menu > li.current-menu-parent {
	border-top:4px solid #b23427 !important;
}

nav .menu li.current-menu-item a, nav .menu li.current-menu-item a:hover, nav .menu li.current-menu-parent a, nav .menu li.current-menu-parent a:hover, .step h2, #portfolio-filter ul li.active a, #faq-filter ul li.active a {
	color:#b23427 !important;
}

body.header_2 .top_nav {
	border-top:0px solid #fafafa !important
}

.tp-caption.medium_bg_red.tp-resizeme.rs-parallaxlevel-0 {
	padding: 12px!important;
	background-color: rgba(178,52,39,0.80)!important;
}

#copyright {
	padding-top: 20px;
padding-bottom: 20px;
}

@media (max-width: 767px) {

.top_nav{display:block !important}

.fullwidth_slider header#header .shadow {
	display:none!important;
}

.newmap {
float:left;
}

.logo_desc {
	display:none!important;
}

header#header {
	height: 95px!important;
}

.textwidget img {
	float:left;
}

}